//
//  MovieCell.swift
//  Movies50
//
//  Created by Vincent Saluzzo on 21/02/2022.
//

import Foundation
import UIKit

class MovieCell: UITableViewCell {
    @IBOutlet weak var indexLabel: UILabel!
    @IBOutlet weak var titleLabel: UILabel!
    @IBOutlet weak var yearLabel: UILabel!
    
    func fillWith(index: Int, movie: Movie) {
        indexLabel.text = "\(index)"
        titleLabel.text = movie.title
        yearLabel.text = "\(movie.year)"
    }
}
